.global-page {
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
        margin-bottom: -10px;
        zoom: 1;
}

.site-search__submit {
    filter: alpha(opacity=0);
}

/* regions-sites (begin) */
.regions-sites {
	display:inline;
	zoom:1;
}
/* regions-sites (end) */


/* company-awards (begin) */
.company-awards {
	display:inline;
	zoom:1;
}
/* company-awards (end) */


/* site-search (begin) */
.site-search {
	display:inline;
	zoom:1;
}

a.sections-nav__item-link:hover .sections-nav__item-text {
			background:transparent;
			zoom:1;
		}
                .sections-nav__item-text {
                  zoom:1;
                  position: relative;
                 display: block;
                 z-index: 10;
                }                
                
                .product_info_list li {
                    *display: inline !important;
                    zoom: 1;
                }
                .product_info-technical_details, .product_info-cleaning_performance {
                    *display: inline !important;
                    zoom: 1;
                }
                .product_info-cleaning_performance {
                  width: 340px;   
                }
                
                
                
                .product_info-technical_details div {
                    *display: inline !important;
                    zoom: 1;
                }
                .product_info-technical_details .header-contacts__schedule-content {
                    display: none !important;
                }
                
/* site-search (end) */


/* sections-nav {begin} */
/*.sections-nav__layout { filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#2873bd', endColorstr = '#2160ac', GradientType = 0); }
	.sections-nav__item-link {
		z-index:expression(
				runtimeStyle.zIndex = 3, function(t) {
					t.insertAdjacentHTML("afterBegin", "<span class='sections-nav__item-link__before'></span>");
					t.insertAdjacentHTML("beforeEnd", "<span class='sections-nav__item-link__after'></span>");
				}(this));
		zoom:1;
	}
		.sections-nav__item_number_item1 .sections-nav__item-link__before { display:none; }
		.sections-nav__item_number_item8 .sections-nav__item-link__after { display:none; }
		.sections-nav__item-link__before {
			background:transparent;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000,endColorstr=#19000000);
			zoom:1;
			width:1px;
			height:34px;
			display:block;
			position:absolute;
			left:0;
			top:0;
		}
		.sections-nav__item-link__after {
			background:transparent;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);
			zoom:1;
			width:1px;
			height:34px;
			display:block;
			position:absolute;
			right:0;
			top:0;
		}
		a.sections-nav__item-link:hover .sections-nav__item-text {
			background:transparent;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);
			zoom:1;
		}
/* sections-nav {end} */